body {
	margin:0px;
	padding:0px;
	color:#d6cdb8;
	background:#ddd8cd;
	font-family:Arial;
	font-size:14px;
}
a {	
	color:#d6cdb8;
}

.article-info {
	display:none;
}
.item-title {
	display:none;
}
.dropdown-menu {
	display:none;
}
.page-header {
	display:none;
}

#dsahead {	
	height:584px;	
	width:100%;
	background-image:url(../images/headbg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	overflow:hidden;
	position:relative;
	margin: 0 auto;
}
#dsaheadbg {
	display:inline-block;
	height:584px;		
	width:100%;

	background-position:top center;
	background-repeat:no-repeat;	
}
#logo {
	position:absolute;
	top:50px;
	left:0px;
	background-position:top center;	
	background-repeat:no-repeat;	
	height:126px;
	width:100%;
}
#dsahome {
	display:block;
	width:600px;
	margin-left:auto; 
	margin-right:auto;
	height:200px;
}
.boxbuttons {
	background-repeat:no-repeat;
	display:inline-block;
	width:251px;
	height:135px;
	margin-left:auto; 
	margin-right:auto;
	margin-top:194px;
}

#box-news {		margin-right:5px; }
#box-community {	}
#box-downloads {	margin-left:5px; }

#langde { background-image:url(../images/flag-de.png); }
#langen { background-image:url(../images/flag-en.png); }

#dsaheadbar {
	width:1000px;
	margin-left:auto; 
	margin-right:auto;	
	text-align:left;
	height:36px;
	color:white;
	font-size:12px;
	padding-left:20px;
}
.langselect {
	display:inline-block;
	width:16px;
	height:11px;
	background-repeat:no-repeat;	
	margin-top:10px;
}
#dsatopmenu {  display:inline-block; }
#dsatopmenu li { display:inline-block; margin-right:20px; }

#dsabody {
}

#dsafooter {	
	height:283px;	
	width:100%;
	background-image:url(../images/footerbg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	overflow:hidden;
	position:relative;
	margin: 0 auto;
}
#dsafooterbg {
	display:inline-block;
	height:584px;		
	width:100%;

	font-size:10px;
	color:black;
	background-position:top center;
	background-repeat:no-repeat;	
	text-align:center;
}
#dsafootertext {
	display:inline-block;
	margin-top:135px;
	width:865px;
	text-align:right;
}
#dsafootertext p {
	text-align:left;
	margin-left:405px;
}


.contentline {	
	background:#1b170e;
	background-position:top left;
	background-image:url(../images/bodybg.jpg);
	background-repeat:repeat-x;

	padding:0px;
	margin:0px;	
	padding-top:5px;

}
.contentclass {	

}	

.innercontent {
	max-width:1000px;
	margin:0px;
	padding:0px;
	margin-left:auto; 
	margin-right:auto;	
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	background-position:top left;
	background-repeat:no-repeat;
}
.innercontent div {
	padding-top:50px;
	margin-left:200px;
}

#de-facts,#en-facts {	
	display:inline-block;
	min-height:428px;		
	width:100%;	

	background-position:top center;
	background-image:url(../images/bodybg-facts.jpg);
	background-repeat:no-repeat;
}
#de-facts .innercontent,#en-facts .innercontent {
	background-image:url(../images/title-facts.png);
}



#de-downloads,#en-downloads {	
	display:inline-block;
	height:235px;	
	width:100%;	

	background-position:top center;
	background-image:url(../images/bodybg-downloads.jpg);
	background-repeat:no-repeat;
}
#de-downloads .innercontent,#en-downloads .innercontent {
	background-image:url(../images/title-downloads.png);
}

.screenshot-thumb {
	width:80px !important;
	height:60px !important;
	padding:0px !important;
	margin:0px !important;
	background-image:url(../images/screenshot-blank-thumb.png);
}



#de-community,#en-community {	
	display:inline-block;
	height:235px;	
	width:100%;	

	background-position:top center;
	background-image:url(../images/bodybg-community.jpg);
	background-repeat:no-repeat;
}
#de-community .innercontent,#en-community .innercontent {
	background-image:url(../images/title-community.png);
}


#newsflash {	
	display:inline-block;
	height:235px;	
	width:100%;	

	background-position:top center;
	background-image:url(../images/bodybg-news.jpg);
	background-repeat:no-repeat;
}
#newsflash .innercontent {
	background-image:url(../images/title-news.png);
}


.newstable tr td p {
	display:inline-block;
	margin:0px;
	padding:0px;
}
.newstable tr td {
	vertical-align:top;
}
.newstable tr td.date {
	width:120px;
	height:35px;
	text-align:top;
}



.popupblack {	
	display:none;	
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-image:url(../images/popupbg.png);
	background-repeat:repeat;
}
.popup {	
	display:none;	
	position:absolute;
	top:200px;
	width:642px;
	left:-321px;
	margin:0px;
	padding:0px;	
	margin-left:50%;
}
.popupbgtop{		
	display:inline-block;
	background-image:url(../images/popupbgtop.png);
	background-repeat:no-repeat;
	width:642px;
	height:37px;	
	margin:0px;
	padding:0px;	
}
.popupbgmid {		
	display:inline-block;	
	background-image:url(../images/popupbgmid.png);		
	background-repeat:repeat-y;
	width:642px;
	margin:0px;
	padding:0px;	
}
.popupbgbot {	
	display:block;
	background-image:url(../images/popupbgbot.png);	
	background-repeat:no-repeat;
	width:642px;
	height:37px;		
	margin:0px;
	padding:0px;	

}
.popupcontent {
	margin-left:40px;	
	margin-right:40px;
}
.popupclose {
	text-align:right;
	font-style:italic;
	color:#544c3c;
	margin-right:-10px;
	margin-top:-10px;
}
.popupheader {
	margin-top:-10px;
	margin-left:-10px;
	background-repeat:no-repeat;
	height:70px;
	width:284px;	
}
.linkcursor { cursor:pointer; _cursor: hand; }

.dsasupporttext { 
	background:#15130d;
	border:1px solid #d6cdb8; 
	color:#d6cdb8;
	width:553px;
	height:22px;
}
.dsasupporttextwrong {	
	border:1px solid red !important; 
}

.dsasupportfile { 
	background:#15130d;
	border:1px solid #d6cdb8; 
	color:#544c3c;
	width:433px;
	height:22px;

}
.dsasupportfilelabel {
	display:inline-block;
	background:#362e1c;
	border:1px solid #d6cdb8; 
	color:#d6cdb8;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width:100px;
	height:22px;
	text-align:center;
	padding-top:3px;
}


.dsasupportfilelabel input[type="file"] {
	z-index: 999;
	line-height: 30;
	font-size: 38px;
	position: absolute;
	cursor: pointer;
	_cursor: hand;
	margin: 0;
	padding:0;
	left:0;
	margin-left:38px;
	margin-top:-15px;
	opacity: 0;
	filter: alpha(opacity = 0);-ms-filter: "alpha(opacity=0)";
}
.dsasupportradio { 
	background:#15130d;
	border:1px solid #d6cdb8; 
	color:#d6cdb8;
	margin-bottom:10px;
}

.dsasupportarea { 
	background:#15130d;
	border:1px solid #d6cdb8; 
	color:#d6cdb8;
       resize: none; 
}
#dsasupportareadesc {
	width:313px;
	height:142px;
	margin-right:8px;
}
#dsasupportareasystem {
	width:213px;
	height:112px;
	margin-top:4px;
}

.dsasupportsend { 
	background:#362e1c;
	border:1px solid #d6cdb8; 
	color:#d6cdb8;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width:162px;
	height:32px;
}

.supporterror {
	color:red;
}

.supportsuccess {
	color:lightgreen;
}
